@import url("style_wysiwyg.css");





BODY {
			margin: 0px;
			background: #bebebe;
			font-family:"verdana";
			font-size: 11px;
			color: #000;
		}
		
a 			{ text-decoration: none; color: green; }
a:link 		{ color: black; text-decoration: none; }
a:visited 	{ color: black; text-decoration: none; }
a:active 	{ color: black; text-decoration: none; }
a:hover 	{ color: black; text-decoration: underline; }

.content #content_body p a, #News a, .text3 a, .content #content_body ul li a {color: green; text-decoration: none;}
.content #content_body p a:hover, #News a:hover, .text3 a:hover,.content #content_body ul li a:hover {color: green; text-decoration: underline;}

p {margin:2px; padding:2px;}
A IMG {
			border: none;
		}

input, textarea {
	padding-left: 3px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 11px; line-height: 14px;
}

	.input_f {
		padding-left: 3px;
		border: #cec996 solid 1px;
		background: #ddd8b4; 
	}

	input.input_f:hover, textarea.input_f:hover, select.input_f:hover {
		border: 1px solid #a7a162;
	}

	input.input_f:focus, textarea.input_f:focus, select.input_f:focus {
		border: 1px solid black;
	}

	.image_f {
		background: no-repeat; border: none;
	}

H1 {
			border-bottom: 1px solid #c85a00;
			padding: 0;
			font-size: 16px;
			font-weight: bold;
			font-family: verdana;
			width: 244px;
			text-align: left;
			line-height: 25px;
		}
		
		H2 {
			font-size: 15px;
			font-weight: normal;
		}
		H3 {
			font-size: 13px;
			font-weight: bold;
		}
		H4 {
			font-size: 11px;
			text-align: center;
			font-style: italic;
			font-weight:normal;
		}

img { 
	border: none ;
}

ul {
	list-style-type: square;
}

form { 
	margin: 0; padding:0;
}


#clr { 
	clear:both; 
}

/* ---------------------------------------------------------------------------------- //
// ----------------------------------  L A Y  - O U T  ------------------------------ //
// ---------------------------------------------------------------------------------- */



.wrapper {
			
			width: 1024px;
			margin: 0 auto;
			border: 0px solid;
			background: url(/images/style/wrap_bg.png) repeat-y;
			overflow: hidden;
			
		}
		
			.main_inside_wrapper {
			
			border: 0px solid;
			width: 801px;
			min-height: 100px;
			margin-top: 10px;
			
			
			}
			
			.inside_block_in {
			
			background: #ceceb2;
			width: 395px;
			margin-right: 2px;
			margin-left: 2px;
			float: left;
			min-height: 198px;
			
			
			}
			.wrapper .vki_logo_row {
			
			width: 1024px;
			height: 71px;
			background: url('/images/style/vki/top_green_vki_bg.jpg') no-repeat;
			
			}
			
			.wrapper .vki_logo_row .vki_logo{
			
			width: 149px;
			height: 51px;
			border: 0px solid;
			padding: 11px 0 0 10px;
			float: left;
			
			}
			
			.wrapper .vki_logo_row .vki_title{
			
			width: 650px;
			height: 51px;
			border: 0px solid;
			padding: 15px 0 0 10px;
			float: left;
			color: white;
			font-weight: bold;
			font-size: 13pt;
			text-align: left;
			
			}
			.wrapper .montage_row {
			
			width: 1024px;
			height: 87px;
			background: url('/images/style/vki/montage_top.jpg') no-repeat;
			
			}
			
			.wrapper .montage_row .follow_us {
			
			width: 212px;
			height: 43px;
			border: 0px solid;
			padding: 11px 0 0 810px;
			text-align: right;
			
			}
			
			.wrapper .lang_selector {
			
			width: 1024px;
			height: 29px;
			background: url('/images/style/vki/lang_selector_bg.jpg') no-repeat;
			border-bottom: 1px solid #000;
			

			}
			
			.wrapper .lang_selector .en {
			
			float: right;
			height: 19px;
			width: 70px;
			padding-top: 8px;
			margin-right: 25px;
			
			
			}

			.wrapper .lang_selector .hu {
			
			float: right;
			border: 0px solid;
			height: 19px;
			width: 70px;
			padding-top: 6px;
			margin-right: 60px;
			
			}
			.wrapper .lang_selector .hu .img,.wrapper .lang_selector .en .img{
			
			
			width: 15px;
			margin: auto;
			float: right;
			
			
			}
			
			
			
			
			
		
			
			
			
			
			.wrapper .left .menu {
				
				border: 0px solid;
				margin-top: 10px;
			}

			.menu ul {
				display: inline;
				list-style: none;
				margin: 0;
			}
				
			.menu ul li {
				
				display: inline-block;
				font-weight: bold;
				color: white;
				
				padding: 5px 0 0px 22px;
				vertical-align:top;
				text-align:left;
				width: 191px;
				border: 0px solid;
				float: left;
				margin: 5px 0 0 10px;
				border: 0px solid;
				
				
				
				/*background: url('/images/style/vki/left_menu_bg.jpg') no-repeat; */
				
							
			}
			
			.menu ul li a {
				color: white;
				text-decoration: none;
				font-family: Verdana, Geneva, sans-serif;
				font-size: 15px;
				border: 0px solid;
				
				
			}
			
			.menu ul li a:hover {
				color: #ed6d04;
				
			}
			.menu ul li .current{
				border: 0px solid;
				text-decoration: none;
								
				color: #ed6d04;
				
			}
			.menu ul li ul { display: none;}
			.menu ul li.current ul.actual { display: block;margin: 0 20px 0 -72px;  }
			.menu ul li.current ul.actual li a {margin-left: 20px; border: 0px solid; font-size: 13px; font-weight: normal; }

			.wrapper .left {
			
			
			float:left;
			width: 213px;
			border: 0px solid;
			background: #61772a url('/images/style/menu_ul_bg.jpg') no-repeat;
			min-height: 540px;
			}
			
			.wrapper .content {
			border: 0px solid;

			background: #ede7d8;
			width: 798px;
			float:left;
			padding: 0 6px 0 6px;
			text-align: left;
			font-size: 13px;
						
	
			}

			
			
			.wrapper .content .main_block {
			
			height: 391px;
			width:  799px;
			border: 0 px solid;
			
			
			}
			
			.wrapper .content .main_block .block_block{
			
			height: 708px;
			overflow: hidden;
			width:  264px;
			border: 0px solid;
			background: #ceceb2 url('/images/style/vki/main_block_bg.png') top repeat-x; 
			float: left;
			margin-right: 2px;
			
			}
			.block_block_bottom {
			width:  264px;
			border: 0px solid;
			background: #ceceb2 url('/images/style/vki/main_block_bg.png') top repeat-x; 
			float: left;
			margin-right: 2px;

			
			}
			.wrapper .content .main_block .block_block .b_title {
			
			float: left;
			border-bottom: 1px solid #c85a00;
			padding: 0;
			font-size: 16px;
			font-weight: bold;
			line-height: 25px;
			width: 210px;
			text-align: left;
			margin: 22px 0 0 8px;
			
			
			}
			.wrapper .content .main_block .block_block .topimg{
			float:left;
			border: 0px solid;
			
			}
			
			.block_news {
			
			border: 00px solid;
			text-align: left;
			margin: 10px 0 0 7px;}
			
			
			#News .news_date{
			
			background: #c85a00;
			-moz-border-radius: 5px;
   			-webkit-border-radius: 5px;
    		-khtml-border-radius: 5px;
    		border-radius: 5px;
    		width:  160px;
			height: 20px;
			color: white;
			text-align: center;
			padding: 3px 0 0 0;
			margin: 0 0 0 30px;
			
			}
			
			.block_news .news_date {
			
			background: #c85a00;
			-moz-border-radius: 5px;
   			-webkit-border-radius: 5px;
    		-khtml-border-radius: 5px;
    		border-radius: 5px;
    		width:  85px;
			height: 20px;
			color: white;
			text-align: center;
			padding: 3px 0 0 0;
			}
			.wrapper .block_login .body INPUT {
				
			width: 	192px;
			height: 18px;
			border: 1px solid #42413e;
			background: #FFF;	
			}
			.wrapper .block_login .body INPUT.button {
				
			width: 	75px;
			height: 18px;
			color: #FFF;
			background: url('/images/style/petroil/bl_login_sub_bg.png') repeat-x;	
			}
			.wrapper .login_line_right {
			height: 87px;
			width: 693px;
			float: left;
			border: 0px solid #FFF;
			background: url('/images/style/petroil/login_line_right.jpg') no-repeat;
				
				
				
		}
			
			.main_right_links {
					
	
			float: right ;	
			}
			.prod_srch {
				
			text-align: left;
			margin-left: 250px;
			margin-top: 10px;	
			font-weight: bold;
			
				
			}
			.prod_srch .submit {
				width: 98px;
			height: 26px;
			border: 0px solid #000;
			color: #fff;
			background: url('/images/style/petroil/prsrch_submit_bg.png') repeat-x;	
			margin: 5px 0 0 0px;
			float: left;
			border: 2px solid #000;
			}
			.prod_srch INPUT {
				width: 270px;
			height: 20px;
			border: 2px solid #000;
			color: #b4b4b4;	
			margin-top: 5px;
			float: left;
			}
			.block_prod_srch{
			float:left;	
			width: 715px;
			height: 108px;
			background: url('/images/style/petroil/prod_search_bg.png') no-repeat;
			padding: 17px 0 0 10px;
			font-weight:bold;

			}
			
			
			.wrapper .content .block_prod_srch INPUT{
				
			width: 270px;
			height: 26px;
			border: 2px solid #000;
			color: #b4b4b4;	
			margin-top: 5px;
			}
			.wrapper .content .block_prod_srch .submit{
				
			width: 98px;
			height: 23px;
			border: 0px solid #000;
			color: #fff;
			background: url('/images/style/petroil/prsrch_submit_bg.png') repeat-x;	
			margin: 5px 0 0 176px;
				
			}
			
			.divider {
				
				width: 710px;
				height: 2px;
				background: url(/images/style/petroil/mdivid.png) repeat-x;
				float:left;
				margin-left: 7px;
			}
			.divider_full {
				
				
				height: 2px;
				background: url(/images/style/petroil/mdivid.png) repeat-x;
				margin-top: 15px;
				width: 1040px;
				
			}
			.divider_mnews {
				
				width: 340px;
				height: 2px;
				background: url(/images/style/petroil/mdivid.png) repeat-x;
				float:left;
				margin-top: 10px;
				
			}
			
			.main_news_wrap {
				
				width: 349px;
				heght: 250px;
				float: left;
				margin-top: 10px;
				margin-left: 10px;
			}
			
			.main_news_wrap .title{
			 font-weight: bold;	
			 margin-bottom: 20px;
			}
			.main_news_wrap .more{
			 text-align: right;
			 color: #3eb1b5;
			 margin-right: 10px;
			}
			.main_news_wrap .more a{
			text-decoration: none;
			 color: #3eb1b5;
			}
			.main_news_wrap .more a:hover{
			text-decoration: underline;
			}
			
			
			.main_news_wrap .lead,.main_news_wrap .pic {
			float: left;	
			}

			.footer {
				text-align:left;
				padding: 10px 0 0 10px;
				
				background: #455a0b;
				height: 60px;
				color: white;
				line-height: 16px;
				float:left;
				width: 1014px;
			
			}
		
						.footer a{ color:  white;}

#Home_form input {
border: 0;
color: #767676;
font-size: 12pt;
padding: 7px 0 0 5px;
height: 29px;
width: 206px;
background: url(/images/upload/input_bg.png) no-repeat;
}

#Home_form .form_submit {
	background: url(/images/upload/mehet.png) no-repeat;
	width:166px;
	height: 36px;
	font-size: 0px;

}


#Main_bottom {
	border: 0px solid;
	margin-top: 45px;	
	height: 510px;
	
	
}
#Logo_space {
	
	height: 67px;
	width: 214px;
	padding: 33px 0 0 52px;
	float:left;
			border: 0px solid #000;

}

#Menuette {
	margin: 38px 0 0 120px;
	width: 585px;
	height: 42px;
	background: url(/images/design/menu_bg.png) no-repeat;
	float:left;
		border: 0px solid #fff;

	
}
#Mlogin {
	float: left;
	position:relative;
	left: 00px;
	top: 0px;
}


#Content {
		
		font-family:verdana;
		width: 981px;
		height: 275px;
		margin: 0;
		padding: 0;
		border: 0px solid;
		padding: 15px 0 0 0;

}
.news_ticker  {
	
width: 649px;
height: 308px;
border: 0px solid;
background: url(/images/style/compleo/news_bg.jpg) no-repeat;

}

.news_ticker #tabs {  width: 560px; text-align:right; border: 0px solid; margin: 265px 0 0 0; padding-right: 40px;}
.news_ticker #tabs li {background-color:transparent;display:inline;float:none;list-style:none; }
.news_ticker #tabs li a {background: url(/images/style/compleo/news_selected.png) no-repeat;  color:#333; display:inline; height:auto;padding:0px 6px;text-decoration:none;width:auto;}
.news_ticker #tabs li a.active { background: url(/images/style/compleo/news_nselected.png) no-repeat;color:#000; }

.news { position:absolute; width:350px; overflow:hidden; }
.news img { border:none; }

.partner { position:absolute; top: 230px; text-align:center;width:280px; overflow:hidden; }

#news_wrap { position:relative; height:250px; width:310px; margin-bottom:0px; border: 0px solid; padding: 15px 0 0 5px;  }

#news_wrap .news .title { color:#FFF; font-weight:bold; font-size: 16px; font-family:Tahoma, Geneva, sans-serif; margin-bottom: 15px; }

#news_wrap .news .body { width: 310px; color:#FFF; font-weight:regular; font-size: 12px; font-family:Tahoma, Geneva, sans-serif; margin-bottom: 10px; }
#news_wrap .news .link { float: right; width: 90px; color:#FFF; font-weight:regular; font-size: 10px; font-family:Tahoma, Geneva, sans-serif; border: 0px solid; text-align: right; height: 21px; padding-top: 3px;}
#news_wrap .news .linkimg { float: right; width: 20px; color:#FFF; font-weight:regular; padding: 0px 0px 0px 0; font-size: 10px; font-family:Tahoma, Geneva, sans-serif; border: 0px solid; text-align: right; margin-right: 40px;}

.partner_box {
		margin-top: 1px ;

width: 280px;
height: 198px;
background: url(/images/style/compleo/part_block.png) no-repeat;
	
}
.blog_box {
	margin-top: 1px ;
width: 270px;
height: 148px;
background: url(/images/style/compleo/blog_box.png) no-repeat;
padding: 50px 0 0 10px;
	
}

.psubmitbutton  {

	width: 186px;
	height: 30px;
	background: url(/images/style/compleo/projekt_submit_but.png) no-repeat;
	margin: 15px 0 0 40px;
	border: 0;
	
}

.projektbox {
	width: 278px;
	height: 100px;
	padding: 45px 0px 0 0px;
	background: url(/images/style/compleo/bef_keres_bg.png) no-repeat;
	
}

.search_box {
	
	height: 103px;
	width: 280px;
	background: url(/images/style/compleo/search_bg.png) no-repeat;
	
}
.search_box INPUT {

	background: url(/images/style/compleo/s_input_bg2.png) no-repeat;
	width: 164px;
	height: 32px;
	color: #000;
	border: 0px solid;
	float:left;
	position:relative;
	top: 55px;
	left: 10px;
	padding: 0 0 0 5px;
	
	
}
.search_box .s_submit {

	background: url(/images/style/compleo/s_submit.png) no-repeat;
	width: 79px;
	height: 32px;
	float:left;
	margin-left: 10px;



}
.search_box a,.search_box INPUT:hover {
	text-decoration: none;
	border: 0px solid;
}

#Footer {
	clear: both;
	margin: 0;
	padding-top: 5px;
	font-size: 12px;
	color: #cecece;
	height: 95px;
	
	text-align: left;
}


	#Footer .studio {
		margin-top: -10px;
		left: 1000px;
		width: 60px;
		height: 16px;
		position: absolute;
	}


/* ---------------------------------------------------------------------------------- //
// -----------------------------------  G L O B A L S  ------------------------------ //
// ---------------------------------------------------------------------------------- */

/* Erros */


.ErrorMsg {
	margin: 20px 0;
	padding: 13px 20px;
	color: white;
	background: #ef3042;
	border: 3px solid #bd0000;
}


.error {font-size: 11px; color: red; font-weight: bold; text-decoration: none;}
.error_s {font-size: 9px; color: red; font-weight: bold; text-decoration: none;}

#error1 {
	width: 90%;
	margin: 30px auto;
	padding: 10px;
	text-align: center;
	color: #CC3300; 
	font-size: 8pt; 
	border: #D4D4D4 solid 1px;
	background: #FCFCFC;
}

#error2 {
	width: 90%;
	margin: 50px auto;
	padding: 10px;
	text-align: center;
	border: #909090 solid 1px;
	background: #EBEBEB;
}



/* Lapoz� */

#Pager {
}

	#Pager IMG {
		margin-bottom: -2px;
		padding: 0 10px;
	}
	
	#Pager INPUT {
		font-size: 10px;
	}
	
	#Pager .input_f {
		padding-left: 5px;
		width: 25px;
		border: 1px solid #999999;
	}	


/* Rendez� */
	
#ResultsHead {
		margin: 5px 0;
		padding: 0;
		border-bottom: #7F878B 4px solid;
	}		
	
	#ResultsHead .result {
		padding: 15px 0 0 5px;
		font-size: 10px;
		font-weight: bold;
	}

	#ResultsHead .order {
		padding: 5px;
		font-size: 10px;
		background: #D5D5D5;
		border: #ADADAD 1px solid;
		border-bottom: 0px solid;
	}

	#ResultsHead SELECT {
		padding: 1px;
		font-size: 10px;
	}
	
	#ResultsHead OPTION {
		background: #D5D5D5;
	}	


/* Overlib tip */

#tips a, #tips a:link, #tips a:visited , #tips a:active {
	color: #000000;
	text-decoration:none;
	border-bottom: 1px dotted #3399CC;
}

#tips a:hover { 
	color: #3399CC; 
	border: 0px solid;
	text-decoration:none;
}

#tips a #mes { display: none; }

#tips a:hover #mes {
	display: inline;
	position: absolute; z-index: 100;
	
	margin: 10px; padding: 3px;
	width: 250px;
	
	color: #000;
	background: #FFFFE1;
	border: 1px solid #333;

	opacity: .8;
	filter: alpha(opacity=80);
}


/* nyomtat�si fej-l�b */

#Print_Header {
	text-align: right;
	margin-bottom: 30px;
	padding-bottom: 5px;
	border-bottom: 1px solid gray;
	line-height: 150%;
}

#Print_Footer {
	text-align: center;
	padding-top: 5px;
	margin-top: 20px;
	border-top: 1px solid gray;
}

#searchform {

}

#searchform input[type="text"] {
    background: url(search-white.png) no-repeat 10px 6px #fcfcfc;
    border: 1px solid #d1d1d1;
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #bebebe;
    width: 50px;
    padding: 6px 15px 6px 35px;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    margin-left: 100px;

    }

#searchform input[type="text"]:focus {
	margin-left: 0px;
    width: 150px;
    }
